Subject: Re: #23 Sand City, CA posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 16 Jan 2008 10:36:10 -0500

Debbie,
I have been out of my office for a couple of days tending to other company concerns.  I am back in today and will be getting the addresses updated so we can get things imported in.  We did get the check this week.  I will let you know if I have any questions.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, January 15, 2008 4:39 PM
  Subject: #23 Sand City, CA posters

  Hi Mike,

  Hope you're doing well.  I just received notice of a store change in address.  Store #23, Sand City has moved, the new address is:

  #23 Sand City

  915 Playa Avenue, Suite D

  Sand City, CA  95955

  Let me know if it's too late for a change.

  Thanks,

  Debbie